[Action]
imgtypedivlist[] = "item"
imgtypedivlist[] = "exhibit"
imgtypedivlist[] = "struct"
imgtypedivlist[] = "free"
imgtypedivlist[] = "shopinfo"
nmtypedivlist[] = "商品 - "
nmtypedivlist[] = "出品 - "
nmtypedivlist[] = "商品詳細 - "
nmtypedivlist[] = "フリー - "
nmtypedivlist[] = "ショップ情報 - "
title = "画像登録"
